## sys_tssi_64_armv82_tecno-user 14 UP1A.231005.007 651368 release-keys
- Transsion Name: TECNO POVA 5
- TranOS Build: LH7n-H894JKLM-U-GL-240703V610
- TranOS Version: hios14.0.0
- Brand: TECNO
- Model: TECNO-LH7n
- Platform: mt6789
- Android Build: UP1A.231005.007
- Android Version: 14
- Kernel Version: 5.10.198
- Security Patch: 2024-06-05
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Screen Density: 480
